/* App Global */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* Global */
.clear {
    clear:both;
}
.center {
    margin: 0 auto;
    text-align: center;
}
.strikethrough {
    text-decoration: line-through;
}
.hidden {
    display: none!important;
}
.display {
    display: block!important;
}
.pure-g {
  letter-spacing: 0;
  display: flex;
  flex-flow: row wrap;
}

/* Theme Global */
body, p {
  font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
  font-weight: 200;
  font-style: normal;
}
h1, h2, h3, h4 {
  font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
  font-weight: 300;
  font-style: normal;
  margin: 0 auto;
  text-align: center;
  color: #2f2f2f;
  width: 100%;
}
h1 {
	line-height: 1.2;
	font-weight: 800;
	text-transform: uppercase;
}
h2 {
	font-size: 1.5rem;
}
h3 {
  	font-size: 1.25rem;
	font-weight: 800;
	text-transform: uppercase;
}
@media screen and (min-width: 35.5em) {
	h1 {
		font-size: 2.5rem;
	}
	h2 {
		font-size: 2rem;
	}
	h3 {
		font-size: 1.75rem;
	}
}
@media screen and (min-width: 48em) {
	h1 {
		font-size: 3rem;
	}
	h2 {
		font-size: 2.66rem;
	}
	h3 {
		font-size: 2.25rem;
	}
}
@media screen and (min-width: 64em) {
	h1 {
		font-size: 4rem;
		margin-top: 1rem;
	}
	h2 {
		font-size: 2.75rem;
	}
	h3 {
		font-size: 2.5rem;
	}
}
header {
	font-size: 1.1em;
	margin-top: 1rem;
	margin-bottom: 2rem;
}
a {
	color: #F78E1E;
	text-decoration: none;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	-o-transition: color .2s;
	transition: color .2s;
}
img {
	max-width: 100%;
}
a:hover {
	text-decoration: underline;
}
li {
	margin-left: 1rem;
}
.bbxx_container {
	max-width: 75rem;
	margin: 0 auto;
	width: 100%;
}
.bbxx_container_small {
  max-width: 37.5rem;
  margin: 0 auto;
  width: 100%;
}

/* Buttons */

.button {
	font-size: 1.25rem;
	padding: 0.75rem;
	text-decoration: none;
	text-shadow: none;
	border: 0px none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: background-color .5s;
	-moz-transition: background-color .5s;
	transition: background-color .5s;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: white;
	background-color: #F78E1E;
	font-weight: bold;
	text-transform: uppercase;
}
.button:focus {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
	text-shadow: none;
	border: 0px none;
	opacity: 0.8;
}
.button.burgundy {
	background-color: #650934;
}
.button[disabled] {
	color: #333;
	border: 1px solid #ccc;
}

button[disabled]:hover{
	font-weight: 300;
	text-transform: none;
	font-family: sans-serif;
}

/* Errors */

.errors_wrap {
  margin: 10px 5px;
}

.error {
	border: 1px solid #fcc7d4;
	background: #fdecf0;
	color: #B3123B !important;
}
.errors_wrap .error,
.errors_wrap .errors {
	border: 1px solid #fcc7d4;
	background: #fdecf0;
	width: 100%;
	/*margin: 0 5px 20px 5px;*/
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		-ms-border-radius: 2px;
		 -o-border-radius: 2px;
			border-radius: 2px;
}
.error p,
.errors p,
.error span,
.errors span {
	color: #B3123B;
	text-align: center;
	font-size: 14px;
	margin: 1em 0;
}
.errors_wrap .error p:before,
.errors_wrap .errors p:before {
	content: "\f071";
	display: inline-block;
	color: #B3123B;
	margin: 0 10px 0 0;
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
input.error:focus, select.error:focus, textarea.error:focus {
	box-shadow: 0 0 5px #fdecf0;
	border: 1px solid #fcc7d4;
}
.cart_error {
	font-size: 14px;
	display: block;
	text-align: center;
	padding: 5px;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.bbxx_passwords_create .error {
	border: 1px solid #fcc7d4;
	background: #fdecf0;
	color: #B3123B !important;
	text-align: center;
	margin-top: 20px;
	margin: 20px 5px;
	padding: 5px;
}

/* Notice */
.notice {
  display: block;
  clear: both;
  text-align: center;
  border: 18px solid #f5f5f5;
  outline: 1px solid #ccc;
  margin: 30px 0;
  padding: 20px;
}

/* Interstitial */

.fa-spin {
   -webkit-animation: spin 2s infinite linear;
   -moz-animation: spin 2s infinite linear;
   -o-animation: spin 2s infinite linear;
   animation: spin 2s infinite linear;
}
.fa-spinner {
	color: #B3123B;
	font-size: 15px;
	margin-left: 5px;
}

/* Wine Club Package Status */
.wineclubpack .status {
  padding: 2px 8px;
  border-radius: 3px;
  color: white;
  font-size: 12px;
  text-transform: lowercase;
  float: right;
}

.wineclubpack .status.active {
  background-color: green;
}
.wineclubpack .status.suspended {
  background-color: orange;
}

.wineclubpack .status.past_due {
  background-color: red;
}
.wineclubpack .status.cancelled {
  background-color: black;
}
.wineclubpack .status.received {
  background-color: #079AB1;
}
.wineclubpack .status.sent {
  background-color: #CB7363;
}
